--- !oddb.org,2003/ODDB::Package 
iksnr: "58233"
ikscd: "001"
name: Fluocim, Kapseln
size: 14 Kapsel(n)
ean13: "7680582330011"
pharmacode: "3657338"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 36.3
    authority: :sl
    origin: http://www.galinfo.net/PR080101.txt
    type: public
    valid_from: &id001 2008-01-01 00:00:00 +01:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 16.91
    authority: :sl
    origin: http://www.galinfo.net/PR080101.txt
    type: exfactory
    valid_from: *id001

--- !oddb.org,2003/ODDB::Package 
iksnr: "58233"
ikscd: "002"
name: Fluocim, Kapseln
size: 30 Kapsel(n)
ean13: "7680582330028"
pharmacode: "3657350"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 48.55
    authority: :sl
    origin: http://bag.e-mediat.net/SL2007.Web.External/File.axd?file=XMLPublications.zip (02.02.2009)
    type: public
    valid_from: 2009-02-01 00:00:00 +01:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 53.9
    authority: :sl
    origin: http://www.galinfo.net/PR080101.txt
    type: public
    valid_from: &id001 2008-01-01 00:00:00 +01:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 27.3
    authority: :sl
    origin: http://bag.e-mediat.net/SL2007.Web.External/File.axd?file=XMLPublications.zip (02.02.2009)
    type: exfactory
    valid_from: 2009-02-01 00:00:00 +01:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 31.84
    authority: :sl
    origin: http://www.galinfo.net/PR080101.txt
    type: exfactory
    valid_from: *id001

--- !oddb.org,2003/ODDB::Package 
iksnr: "58233"
ikscd: "003"
name: Fluocim, Kapseln
size: 100 Kapsel(n)
ean13: "7680582330035"
pharmacode: "3657367"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 134.05
    authority: :sl
    origin: http://bag.e-mediat.net/SL2007.Web.External/File.axd?file=XMLPublications.zip (02.02.2009)
    type: public
    valid_from: 2009-02-01 00:00:00 +01:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 154.2
    authority: :sl
    origin: http://www.galinfo.net/PR080101.txt
    type: public
    valid_from: &id001 2008-01-01 00:00:00 +01:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 99.93
    authority: :sl
    origin: http://bag.e-mediat.net/SL2007.Web.External/File.axd?file=XMLPublications.zip (02.02.2009)
    type: exfactory
    valid_from: 2009-02-01 00:00:00 +01:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 117.04
    authority: :sl
    origin: http://www.galinfo.net/PR080101.txt
    type: exfactory
    valid_from: *id001

--- !oddb.org,2003/ODDB::Package 
iksnr: "54930"
ikscd: "011"
name: Insulin CP Pharma Hypurin Porcine Isophane Vial, Injektionssuspension
size: "Vial(s) \xC3\xA0 10 ml"
ean13: "7680549300118"
pharmacode: "2234452"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 46.4
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2003.10.01.xls
    type: public
    valid_from: 2003-10-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 25.52
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2003.10.01.xls
    type: exfactory
    valid_from: 2003-10-01 00:00:00 +02:00

--- !oddb.org,2003/ODDB::Package 
iksnr: "54931"
ikscd: "026"
name: Insulin CP Pharma Hypurin Porcine Isophane Patronen, Injektionssuspension
size: 5 x 3 ml
ean13: "7680549310261"
pharmacode: "2873637"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 72.9
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2005.07.01.xls
    type: public
    valid_from: 2005-07-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 48.0
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2005.07.01.xls
    type: exfactory
    valid_from: 2005-07-01 00:00:00 +02:00

--- !oddb.org,2003/ODDB::Package 
iksnr: "46474"
ikscd: "015"
name: Alpina Wallwurz-Gel, Gel
size: 100 g
ean13: "7680464740150"
pharmacode: "1322326"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 17.8
    authority: 
    origin: 
    type: public
    valid_from: 
  :exfactory: []


--- !oddb.org,2003/ODDB::Package 
iksnr: "54932"
ikscd: "014"
name: Insulin CP Pharma Hypurin Porcine 30/70 Mix Vial, Injektionssuspension
size: "Vial(s) \xC3\xA0 10 ml"
ean13: "7680549320147"
pharmacode: "2234481"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 46.4
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2003.10.01.xls
    type: public
    valid_from: 2003-10-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 25.52
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2003.10.01.xls
    type: exfactory
    valid_from: 2003-10-01 00:00:00 +02:00

--- !oddb.org,2003/ODDB::Package 
iksnr: "36185"
ikscd: "023"
name: Fero-Folic-500, compresse a rilascio prolungato
size: 90 Tablette(n)
ean13: "7680361850235"
pharmacode: "890206"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 47.85
    authority: 
    origin: 
    type: public
    valid_from: 2007-03-17 00:55:05.467974 +01:00
  :exfactory: []


--- !oddb.org,2003/ODDB::Package 
iksnr: "36185"
ikscd: "015"
name: Fero-Folic-500, compresse a rilascio prolungato
size: 30 Tablette(n)
ean13: "7680361850150"
pharmacode: "568976"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 17.4
    authority: 
    origin: 
    type: public
    valid_from: 2007-03-17 00:55:05.391528 +01:00
  :exfactory: []


--- !oddb.org,2003/ODDB::Package 
iksnr: "45690"
ikscd: "105"
name: "Allsan Multivitamine und Mineralstoffe, Filmdrag\xC3\xA9es"
size: "30 Drag\xC3\xA9e(s)"
ean13: "7680456901057"
pharmacode: "2873123"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 21.9
    authority: :sl
    origin: http://www.lppa.ch/index/A.htm
    type: public
    valid_from: 2006-02-17 18:16:49.095416 +01:00
  :exfactory: []


--- !oddb.org,2003/ODDB::Package 
iksnr: "45690"
ikscd: "121"
name: "Allsan Multivitamine und Mineralstoffe, Filmdrag\xC3\xA9es"
size: "300 Drag\xC3\xA9e(s)"
ean13: "7680456901217"
pharmacode: "1467680"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 157.0
    authority: :sl
    origin: http://www.lppa.ch/index/A.htm
    type: public
    valid_from: 2006-02-17 18:16:49.122392 +01:00
  :exfactory: []


--- !oddb.org,2003/ODDB::Package 
iksnr: "45690"
ikscd: "113"
name: "Allsan Multivitamine und Mineralstoffe, Filmdrag\xC3\xA9es"
size: "100 Drag\xC3\xA9e(s)"
ean13: "7680456901132"
pharmacode: "1467674"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 62.5
    authority: :sl
    origin: http://www.lppa.ch/index/A.htm
    type: public
    valid_from: 2006-02-17 18:16:49.146350 +01:00
  :exfactory: []


--- !oddb.org,2003/ODDB::Package 
iksnr: "57452"
ikscd: "007"
name: Simvasin Spirig 20, Filmtabletten
size: 98 Tablette(n)
ean13: "7680574520079"
pharmacode: "3168059"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 99.2
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: public
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 107.85
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: public
    valid_from: 2006-05-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 70.33
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.08.01.xls
    type: exfactory
    valid_from: 2006-08-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 77.33
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: exfactory
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 77.67
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: exfactory
    valid_from: 2006-05-01 00:00:00 +02:00

--- !oddb.org,2003/ODDB::Package 
iksnr: "57452"
ikscd: "005"
name: Simvasin Spirig 20, Filmtabletten
size: 28 Tablette(n)
ean13: "7680574520055"
pharmacode: "3168042"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 42.8
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: public
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 42.95
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: public
    valid_from: 2006-05-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 22.43
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: exfactory
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 22.56
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: exfactory
    valid_from: 2006-05-01 00:00:00 +02:00

--- !oddb.org,2003/ODDB::Package 
iksnr: "57452"
ikscd: 009
name: Simvasin Spirig 40, Filmtabletten
size: 28 Tablette(n)
ean13: "7680574520093"
pharmacode: "3168065"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 42.8
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: public
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 43.35
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: public
    valid_from: 2006-05-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 22.43
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: exfactory
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 22.9
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: exfactory
    valid_from: 2006-05-01 00:00:00 +02:00

--- !oddb.org,2003/ODDB::Package 
iksnr: "57452"
ikscd: "011"
name: Simvasin Spirig 40, Filmtabletten
size: 98 Tablette(n)
ean13: "7680574520116"
pharmacode: "3168071"
out_of_trade: false
prices: 
  :public: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 99.2
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: public
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 109.25
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: public
    valid_from: 2006-05-01 00:00:00 +02:00
  :exfactory: 
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 70.33
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.07.01.xls
    type: exfactory
    valid_from: 2006-07-01 00:00:00 +02:00
  - !oddb.org,2003/ODDB::Util::Money 
    amount: 78.86
    authority: :sl
    origin: http://www.galinfo.net/sl/BSV_per_2006.05.01.xls
    type: exfactory
    valid_from: 2006-05-01 00:00:00 +02:00
